<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>My Slider</title>
    <style>
        div {
            display: flex;
        }

        img {
            width: 50%;
            height: 50%;
            max-width: 200px;
            border-radius: 5px;
            margin: 15px 5px;
        }

        img:hover {
            transform: scale(1.2)
        }

        button {
            border: none;
            outline: none;
            background: rgba(0, 0, 0, 0);
            font-size: 5vw;
        }


        /* The Modal (background) */
        .modal {
            display: none;
            /* Hidden by default */
            position: fixed;
            /* Stay in place */
            z-index: 1;
            /* Sit on top */
            padding-top: 100px;
            /* Location of the box */
            left: 0;
            top: 0;
            width: 100%;
            /* Full width */
            height: 100%;
            /* Full height */
            overflow: auto;
            /* Enable scroll if needed */
            background-color: rgb(0, 0, 0);
            /* Fallback color */
            background-color: rgba(0, 0, 0, 0.4);
            /* Black w/ opacity */
        }

        /* Modal Content */
        .modal-content {
            background-color: #fefefe;
            margin: auto;
            padding: 20px;
            border: 1px solid #888;
            width: 50%;
            height: 80%;
        }

        /* The Close Button */
        .close {
            color: #aaaaaa;
            float: right;
            font-size: 28px;
            font-weight: bold;
        }

        .close:hover,
        .close:focus {
            color: #000;
            text-decoration: none;
            cursor: pointer;
        }

        #divOneImage>img {
            width: 80%;
            height: 80%;
            max-width: 100%;
            margin: auto;
        }
    </style>
</head>

<body>
    <div id="divImage">
        <button id='left'>
            < </button> <button id='right'> >
        </button>
    </div>

    <!-- The Modal -->
    <div id="myModal" class="modal">

        <!-- Modal content -->
        <div class="modal-content">
            <span class="close">&times;</span>
            <div id="divOneImage">
                <button id='leftOne'>
                    < </button> <img id="imgOne">
                        </img>
                        <button id='rightOne'> >
                        </button>
            </div>
        </div>

    </div>

    <script src="slider.js"></script>
</body>

</html>